IPSW-SYMBOLICATE(1)

NAME

ipsw-symbolicate - Symbolicate ARM 64-bit crash logs (similar to Apple's symbolicatecrash)

SYNOPSIS

ipsw symbolicate [IPSW|DSC] [flags]

DESCRIPTION

Symbolicate ARM 64-bit crash logs (similar to Apple's symbolicatecrash)

OPTIONS

-d, --demangle[=false]
    Demangle symbol names

-h, --help[=false]
    help for symbolicate

-u, --unslide[=false]
    Unslide the crashlog for easier static analysis

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra